Subject: New Reply Received - Shameful delivery!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 13:28:43 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Shameful delivery!!!  Ticket comment <b><u>REMEMBER!!!!!!</u></b><br><div>
<br><div dir="ltr"><blockquote><br></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Sep 2020, at 8:39 PM, Ehab &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
Hello,<div><br></div>
<div>The item had already collected since the last Tuesday.</div>
<div><br></div>
<div>Please check before replying, I would rather to get a call from your manager to finalize this issue as I really felt irrespective to receive such used shoes in a new box that I was lucky to open before giving it as a gift for a friend of mine.</div>
<div><br></div>
<div>Regards, </div>
<div><br></div>
<div>Ehab.<br><br><div dir="ltr"><blockquote>
<br>On 19 Sep 2020, at 6:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote></div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Ehab,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>With reference to order no #9602772643<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.</div>
<div>
<br>We can see that the return request has been created and our courier team will contact you for the collection.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1480882